Bug 177922 - devel/newt: Update to version 0.52.15
Summary: devel/newt: Update to version 0.52.15
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-04-17 19:10 UTC by tkato432
Modified: 2013-04-30 03:30 UTC (History)
0 users

See Also:


Attachments
file.diff (2.93 KB, patch)
2013-04-17 19:10 UTC, tkato432
no flags Details | Diff
devel_newt.diff (3.10 KB, patch)
2013-04-24 18:54 UTC, tkato432
no flags Details | Diff
devel_newt.diff (2.93 KB, patch)
2013-04-25 19:25 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2013-04-17 19:10:05 UTC
- Update to version 0.52.15
Comment 1 Edwin Groothuis freebsd_committer 2013-04-17 19:11:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 tkato432 2013-04-24 18:54:33 UTC
Remake of the patch against current tree.
Comment 3 tkato432 2013-04-25 19:25:09 UTC
Remake of the patch against current tree.
Comment 4 Martin Wilke freebsd_committer 2013-04-30 03:22:01 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2013-04-30 03:22:02 UTC
Author: miwi
Date: Tue Apr 30 02:21:54 2013
New Revision: 316866
URL: http://svnweb.freebsd.org/changeset/ports/316866

Log:
  - Update to 0.52.15
  
  PR:		177922
  Submitted by:	Ports Fury

Modified:
  head/devel/newt/Makefile
  head/devel/newt/distinfo
  head/devel/newt/pkg-plist

Modified: head/devel/newt/Makefile
==============================================================================
--- head/devel/newt/Makefile	Tue Apr 30 01:26:50 2013	(r316865)
+++ head/devel/newt/Makefile	Tue Apr 30 02:21:54 2013	(r316866)
@@ -1,7 +1,7 @@
 # $FreeBSD$
 
 PORTNAME=	newt
-PORTVERSION=	0.52.14
+PORTVERSION=	0.52.15
 CATEGORIES=	devel
 MASTER_SITES=	https://fedorahosted.org/releases/n/e/newt/
 

Modified: head/devel/newt/distinfo
==============================================================================
--- head/devel/newt/distinfo	Tue Apr 30 01:26:50 2013	(r316865)
+++ head/devel/newt/distinfo	Tue Apr 30 02:21:54 2013	(r316866)
@@ -1,2 +1,2 @@
-SHA256 (newt-0.52.14.tar.gz) = f70f4f58baa60388ddf2e39249ffb00898fb40f2b2767e42e2ab51fe4b40978e
-SIZE (newt-0.52.14.tar.gz) = 183621
+SHA256 (newt-0.52.15.tar.gz) = 7a6151923e7a8a950f9a8a21668a5780d09b0f35f9d76a7ec606c71c35a0e241
+SIZE (newt-0.52.15.tar.gz) = 183171

Modified: head/devel/newt/pkg-plist
==============================================================================
--- head/devel/newt/pkg-plist	Tue Apr 30 01:26:50 2013	(r316865)
+++ head/devel/newt/pkg-plist	Tue Apr 30 02:21:54 2013	(r316866)
@@ -42,6 +42,7 @@ libdata/pkgconfig/libnewt.pc
 %%NLS%%share/locale/hi/LC_MESSAGES/newt.mo
 %%NLS%%share/locale/hr/LC_MESSAGES/newt.mo
 %%NLS%%share/locale/hu/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/ia/LC_MESSAGES/newt.mo
 %%NLS%%share/locale/id/LC_MESSAGES/newt.mo
 %%NLS%%share/locale/it/LC_MESSAGES/newt.mo
 %%NLS%%share/locale/ja/LC_MESSAGES/newt.mo
@@ -50,6 +51,7 @@ libdata/pkgconfig/libnewt.pc
 %%NLS%%share/locale/ko/LC_MESSAGES/newt.mo
 %%NLS%%share/locale/ku/LC_MESSAGES/newt.mo
 %%NLS%%share/locale/lt/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/lv/LC_MESSAGES/newt.mo
 %%NLS%%share/locale/mg/LC_MESSAGES/newt.mo
 %%NLS%%share/locale/mk/LC_MESSAGES/newt.mo
 %%NLS%%share/locale/ml/LC_MESSAGES/newt.mo
@@ -74,6 +76,7 @@ libdata/pkgconfig/libnewt.pc
 %%NLS%%share/locale/sv/LC_MESSAGES/newt.mo
 %%NLS%%share/locale/ta/LC_MESSAGES/newt.mo
 %%NLS%%share/locale/te/LC_MESSAGES/newt.mo
+%%NLS%%share/locale/tg/LC_MESSAGES/newt.mo
 %%NLS%%share/locale/th/LC_MESSAGES/newt.mo
 %%NLS%%share/locale/tl/LC_MESSAGES/newt.mo
 %%NLS%%share/locale/tr/LC_MESSAGES/newt.mo
@@ -89,6 +92,8 @@ libdata/pkgconfig/libnewt.pc
 %%NLS%%@dirrmtry share/locale/wo
 %%NLS%%@dirrmtry share/locale/tl/LC_MESSAGES
 %%NLS%%@dirrmtry share/locale/tl
+%%NLS%%@dirrmtry share/locale/tg/LC_MESSAGES
+%%NLS%%@dirrmtry share/locale/tg
 %%NLS%%@dirrmtry share/locale/te/LC_MESSAGES
 %%NLS%%@dirrmtry share/locale/te
 %%NLS%%@dirrmtry share/locale/sr@latin/LC_MESSAGES
@@ -99,10 +104,14 @@ libdata/pkgconfig/libnewt.pc
 %%NLS%%@dirrmtry share/locale/mr
 %%NLS%%@dirrmtry share/locale/mg/LC_MESSAGES
 %%NLS%%@dirrmtry share/locale/mg
+%%NLS%%@dirrmtry share/locale/lv/LC_MESSAGES
+%%NLS%%@dirrmtry share/locale/lv
 %%NLS%%@dirrmtry share/locale/ku/LC_MESSAGES
 %%NLS%%@dirrmtry share/locale/ku
 %%NLS%%@dirrmtry share/locale/km/LC_MESSAGES
 %%NLS%%@dirrmtry share/locale/km
+%%NLS%%@dirrmtry share/locale/ia/LC_MESSAGES
+%%NLS%%@dirrmtry share/locale/ia
 %%NLS%%@dirrmtry share/locale/dz/LC_MESSAGES
 %%NLS%%@dirrmtry share/locale/dz
 %%NLS%%@dirrmtry share/locale/bn_IN/LC_MESSAGES
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"